Usage:
	structures

Description:
Allows the user to build a variety of data structures interactively
from a menu, call the viewer on them, and use the facilities of 
classes STORE and RETRIEVE to save/retrieve the state of the object.

In response to the "Please enter parameter 'item'" prompt, an 
integer is expected.
